Subject: [IGSMAIL-1624] Computer down at Global Data Center IGN
From: Werner Gurtner
Date: Fri, 20 Jun 1997 0:59:11 PDT

******************************************************************************
IGS Electronic Mail      Fri Jun 20  0:59:11 PDT 1997      Message Number 1624
******************************************************************************

Author: Werner Gurtner
Subject: Computer down at Global Data Center IGN

Zuheir Altamimi informed me by phone that the Global Data Center at IGN
currently suffers from a severe problem with its computer systems.
All communications (e-mail, ftp etc) with the GDC are down.

The European Regional Data Center at IfAG Frankfurt will invoke the fallback
procedures today and start sending the European data directly to CDDIS.

Werner Gurtner

[Mailed From: Werner Gurtner <[email-masked]>]